<p>
	<a href="../__common__/color-chart.php" target="_blank">↑カラーチャート</a>
</p>
<?php
	require("../__common__/include-color-chart.php");
?>
<table><tr>
<td>
<?php
	images_print(IMAGES_FOLDER, 1);
?>
</td>
<td>
<?php
	color_chart_dark();
?>
</td>
</tr></table>
